{
    "dc_identifier": "nl.pv23.2k.2019.50",
    "dc_title": "Kennisgeving ontwerpbesluit op een aanvraag van een omgevingsvergunning  voor de locatie Krimweg 4a te Anerveen",
    "dc_type": "2k",
    "dc_description": "Op 5 september 2017 ontvingen wij een aanvraag voor een omgevingsvergunning voor de locatie Krimweg 4a te Anerveen. Gedeputeerde Staten hebben het voornemen te besluiten dat de omgevingsvergunning wordt toegekend. Het ontwerpbesluit is als bijlage opgenomen bij deze publicatie.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2019-1471",
    "dc_publisher": "pv23",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-24",
    "foi_publishedDate": "2019-02-28",
    "dc_date_year": "2019",
    "dc_publisher_name": "Provincie Overijssel",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Overijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "115",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv23.2k.2019.50.doc.1",
            "dc_title": "Kennisgeving ontwerpbesluit op een aanvraag van een omgevingsvergunning  voor de locatie Krimweg 4a te Anerveen",
            "foi_fileName": "prb-2019-1471.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2019-1471.pdf"
        },
        {
            "dc_identifier": "nl.pv23.2k.2019.50.doc.2",
            "dc_title": "Z2017-00002184 Krimweg 4A te Anerveen- ontwerpb...",
            "foi_fileName": "exb-2019-10937.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-10937/1/bijlage/exb-2019-10937.pdf"
        }
    ]
}